header, section, footer, aside, nav, main, article, figure {
    display: block;
} 
body{
	font-family:Arial;
	direction: rtl;
	background:#f7f8f8;	
}
#wrapper{
	background:#fff;
	max-width:1300px;
}
/*Top nav*/
header.top{
	padding-top:70px;
	margin-top:85px;
	position: relative; 
	padding: 0px;
	margin:85px 15px 0;
}
header.top .logo{
	position: absolute;
    right: 70px;
    top: -70px;
	display:block;
	width:204px;
	height:185px;
	background:url(../images/logo_big.png) no-repeat;
	color:#1e7fc6;
	font-size:0;
}
header.top a:hover.logo{
	color:#1e7fc6;
	text-decoration:none;
}
header.top .home_icon{
	padding: 13px;
    position: absolute;
    right: 0;
}
header.top .user_section{
    position: absolute;
    left: 0;
	background:#162e5a;
	height:100%;
	padding:20px 10px 10px;
}
header.top .navbar-collapse {
	background:#1e7fc6;
	padding:6px;
	border-bottom:4px solid #436bb3;	
}
header.top .navbar-nav{
	margin-right:270px;
}
header.top .navbar-collapse a,header.top .user_section{
	color:#fff;
	font-size:16px;
}
header.top .dropdown-toggle{
	background:#1e7fc6 !important;
}
header.top .navbar-collapse a:hover,.dropdown.open > a{
	background:#162e5a !important;
}
header.top .dropdown-menu{
	background:#1e7fc6;
}
header.top .dropdown-menu a{
	
}

@media only screen and (max-width : 992px) {
	header.top .user_section{
		bottom:100%;
	}
	.inner_page .col-md-4{
		border-right:0 !important;
	}
}
@media only screen and (max-width : 768px) {
	.navrow{
		background:#1e7fc6;
	}
	header.top{
		padding-top:0;
		margin-top:0;
		position: static; 
		padding: 0px;
	}
	header.top .home_icon{
		display:none;
	}
	header.top h1{margin:0;}
	header.top .logo{
		float:right;
		position:static;
		top:0;
		width:70px;
		height:64px;
		background:url(../images/logo_small.png) no-repeat;
	}
	header.top .logo img{
		height:60px;
		width:auto;
	}
	header.top .navbar-collapse {
		background:#1e7fc6;
		padding:15px 0 15px 15px;
		border-bottom:0;	
	}
	header.top .navbar-nav{
		margin-right:0;
	}
	header.top .navbar-collapse a,header.top .user_section{
		color:#fff;
		font-size:16px;
	}
	header.top .navbar-collapse a:hover{
		background:#162e5a;
	}
	header.top .user_section{
		float:left;
		position:static;
		font-size:14px;
		padding:5px;
		margin-top:15px;
		max-width:100px;
	}
	
	.side_boxes{
		border-top:10px solid #f7f8f8;
	}
	
}
/*End top nav*/
/*Start test buttons*/
.start_test{
	padding:5px;
	text-align:center;
}
.start_test .btn-primary,.question_nav .btn-primary{
	background:#1e7fc6;
	font-size:18px;
	border:0;
	
}
.start_test .btn-primary{
	cursor:initial;
}
.question_nav .btn-primary{
	font-size:24px;
}
.start_test a{
	margin-right:15px;
}
.start_test img{
	
}
/*end test buttons*/
/*start boxes*/
.boxes{
	margin-top:10px;
	margin-bottom:10px;
	border-top:10px solid #f7f8f8;
}
#explnation{display:none;}
.boxes h3,.side_boxes h3,#profileModal h4,#phoneVerification h4,#explnation h3{
	color:#162e5a;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	margin-top:10px;
}
#profileModal h4,#explnation h3{
	text-align:right;
}
.boxes h3 span,#profileModal h4 span,#phoneVerification h4 span,#explnation h3 span{
	color:#1e7fc6;
	font-weight:normal;
}
.side_boxes h3{
	font-size:18px;
	text-align:right;
	padding-bottom:10px;
	background:url(../images/title_bg2.png) bottom right no-repeat;
}
/*end boxes*/
.progress{
	margin-bottom:5px;
}
.ready_title{
	color:#1e7fc6;
	font-size:18px;
}
.test_result{
	color:#1e7fc6;
	font-size:14px;
	text-align:center;
	border-bottom:1px solid #cad0d6;
	margin:3px 5px;
	padding:5px 0;
	display:block;
}
a:hover.test_result{
	color:#1e7fc6;
	background:#f7f8f8;
}
.test_result .pass{
	color:#1cd831;
}
.test_result .failed{
	color:#ea0818;
}
.study_links a{
	color:#000000;
	font-size:18px;
	border-bottom:1px solid #cad0d6;
	display:block;
	text-align:center;
	margin:5px;
	padding:5px;
}
.study_links a:hover{
	text-decoration:none;
	/*background:#cad0d6;*/
}
.study_links img{
	max-width:100%;
}
.study_main{
	vertical-align:top;
}
.study_main .col-md-4{
	padding:10px;
}
.study_main .col-md-4 > a{
	background:#1e7fc6;
	text-align:center;
	display:block;
}
.study_main .col-md-4 h5{
	background:#1c69a8;
	font-size:24px;
	color:#ffffff;
	text-align:center;
	margin:0;
	padding:2px 0;
}
.study_main .col-md-4 img{
	margin:10px;
}
.study_main .hvr-bubble-bottom::before{
	border-color:#1e7fc6 transparent transparent;
}
.row.history_row{
	background:#1c69a8;
	margin:10px 0;
}
.row.history_row .col-xs-2{
	color:#fff;
	font-size:18px;
	padding:10px 0;
	text-align:center;
}
.row.history_row  .pass{
	color:#1cd831;
}
.row.history_row  .failed{
	color:#ea0818;
}
.row.history_row .col-xs-2 a{
	color:#fff;
}
.row.history_row .col-xs-2 a:hover{
	text-decoration:none;
	color:#e3e3e3;
}
.profile_box a{
	color:#162e5a;
	display:block;
	text-align:center;
	font-size:18px;
}
.ready_box{
	height:250px;
	position:relative;
	text-align:center;
}
.ready_box .mahog{
	position:absolute;
	width:auto;
	height:50%;
	margin:auto;
	left:0;
	right:0;
	top:10%;
	transform: rotate(-130deg);
	-ms-transform: rotate(-130deg);
	-webkit-transform: rotate(-130deg);
	
	-ms-transform-origin: 50% 80%;
	-webkit-transform-origin: 50% 80%;
	transform-origin:50% 80%;
	transition: transform 2s ease;
}
.ready_box .mahog_bg{
	width:auto;
	height:100%;
	max-width:100%;
}
/*start gallery*/
.gallery{
	padding:10px 20px;
}
.gallery_box{
	margin:15px 0;
	position:relative;
	overflow:hidden;
	display:block;
}
.gallery_box > img{
	width:100%;
}
.side_boxes .gallery_box{
	max-width:300px;
	margin:10px auto 5px;
}
.gallery_box .gallery_caption{
	background: rgba(36, 36, 36, .5);
	color:#fff;
	position: absolute;
	bottom:-75px;
	height:150px;
	width:100%;
	font-size:30px;
	padding-top:13px;
	transition: background 0.5s ease, bottom 0.5s ease-out;
}
.gallery_box:hover .gallery_caption{
	text-decoration:none;
	background: rgba(36, 36, 36, 1);
	bottom:0;
}
.gallery_box .gallery_caption img{
	margin:0px 10px 0 0;
}
.gallery_box .caption_top,.gallery_box .caption_bottom{
	background: rgba(36, 36, 36, .5);
	color:#fff;
	position: absolute;
	
	left:0;
	width:100%;
	font-size:30px;
	padding-top:13px;
	transition: background 0.5s ease, padding 0.5s ease-out;
	text-align:center;
	padding:10px 0;
}
.gallery_box .caption_top{
	top:15%;
}
.gallery_box .caption_bottom{
	bottom:15%;
}
.gallery_box .caption_top:hover,.gallery_box .caption_bottom:hover{
	text-decoration:none;
	background: rgba(36, 36, 36, 1);
	padding:20px 0;
}
/*end gallery*/
.inner_page{
	border-top:10px solid #f7f8f8;
}
.inner_page .col-md-8{
	padding:0;
}
.study_page .col-md-8 p,.study_page .col-md-8 h3{
	padding:0 10px;
}
.inner_page > .col-md-4{
	border-right:10px solid #f7f8f8;
}
.inner_page h2{
	margin:0 0 10px;
	background:#162f5b;
	color:#fff;
	text-align:center;
	font-size:25px;
	padding:10px 0;
}
.inner_content{
	padding:0 10px;
}
.inner_content .row{
	margin:0;
}
.tamrurs_grid .col-md-3{
	padding:5px 10px;
}
.tamrurs_grid .col-md-3:first-child{
	padding-right:0;
}
.tamrurs_grid .col-md-3:last-child{
	padding-left:0;
}
.tamrurs_grid .col-md-3 > a{
	border:1px solid #b6b8bc;
	padding:10px;
	display:block;
}
.tamrurs_grid .col-md-3 > a:hover{
	text-decoration:none;
}
.tamrurs_grid .col-md-3 img{
	width:100%;
	height:auto;
}
.tamrurs_grid .col-md-3 h5{
	color:#162e5a;
	font-size:18px;
	text-align:center;
	margin:0 0 10px;
}
.question_answers li{
	display:block;
	padding:10px 40px 10px 10px;
	cursor:pointer;
	background:url(../images/unchecked.png) right center no-repeat;
	font-size:18px;
	transition:margin 0.5s ease;
}
.question_answers li.checked{
	background:url(../images/checked.png) right center no-repeat;
}
.question_answers li.good{
	background:url(../images/checked_good.png) right center no-repeat;
}
.question_answers li.wrong{
	background:url(../images/checked_wrong.png) right center no-repeat;
}
.question_answers li:hover{
	margin-right:10px;
}
#question_block{display:none;}
#finish_test{
	width:100%;
	background:#1e7fc6;
	font-size:24px;
	border:0;
}
.test_nav{
	display:block;
	text-align:center;
	color:#000918;
	font-size:12px;
	margin-bottom:5px;
}
.test_nav.answered{text-decoration:line-through;}
.test_nav.skip{font-weight:bold;}
.test_nav.current{font-weight:bold;color:#ffffff;background:#0e95c7;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;behavior: url(PIE.htc);}
.test_nav.good{color:#04ad00;}
.test_nav.bad{font-weight:bold;color:#dc0000;}
.test_nav.current.good{font-weight:bold;color:#ffffff;background:#04ad00;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;behavior: url(PIE.htc);}
.test_nav.current.bad{font-weight:bold;color:#ffffff;background:#dc0000;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;behavior: url(PIE.htc);}
.test_nav:hover{text-decoration:underline;}

#true_question{font-size:24px;color:#1cd831}
#false_question{font-size:24px;color:#ea0818}

.user_area{
	position:relative;
	/*opacity:0.5;*/
}
.user_area_hover{
	position:absolute;
	width:100%;
	height:100% !important;
	background-color: rgba(230, 230, 230, 0.9);
	text-align:center;
	padding-top:20px;
	font-size:18px;
}

#ui-datepicker-div {z-index:9999 !important;}

.login_form{
	
}
.login_form.form-horizontal .form-group{
	margin-left:0;
	margin-right:0;
}
.login_form .form-group input.form-control,.login_form .form-group select.form-control{
	color:#8d8f94;
	font-size:22px;
	border:1px solid #d1d5d5;
	border-radius:0;
	padding:8px;
	height:auto;
}
.login_form .form-group .input-group-addon{
	background:#162f5b;
	border-radius:0;
	color:#fff;
	font-size:25px;
}
.login_form .btn-primary{
	background:#1e7fc6;
	color:#fff;
	border:0;
	border-radius:0;
	font-size:24px;
}
.login_form .form_response{
	display:none;
}
/*footer start*/
footer{
	background:#162f5b;
	color:#ffffff;
	overflow:hidden;
}
footer .white_logo{
	background:url(../images/logo_footer.png) center center no-repeat;
	min-height:200px;
}
footer h3{
	font-size:18px;
	padding-bottom:10px;
	background:url(../images/title_bg.png) bottom right no-repeat;
}
.footer_nav ul{
	padding:0;
	list-style-type: none;
}
.footer_nav ul a{
	color:#fff;
	font-size:14px;
	
}
/*end footer*/

/*5 colums hack*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: right;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: right;
    }
	
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: right;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: right;
    }
}
/*border between hack*/
.border-between{
	padding-top:10px;
}
.border-between > [class*='col-']:before {
 background: #ebeef0;
 bottom: 0;
 content: " ";
 right: 0;
 position: absolute;
 width: 1px;
 top: 0;
}
.border-between > [class*='col-']:first-child:before {
 display: none;
}

.fb-page{height:220px;}
#tamrurImage{
	max-width:100%;
}
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:right;
    /* inline-block space fix */
    margin-left:-4px;
}

#resultsModal .col-md-4{
	font-size:80px;
	text-align:center;
}
#resultsModal .pass{color:#1cd831;}
#resultsModal .failed{color:#ea0818;}
#resultsModal .col-md-8{font-size:30px;}

.toptop{text-align:left;margin-bottom:-80px;padding:10px;padding-left:30px;}
.mobilebottom{position:fixed;bottom:0;left:0;height:50px;width:100%;text-align:center;}